View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004aMuleMiscpublic2004-04-11 18:532004-04-20 23:03
Reporterender 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000004: Green bars showing 100% for files that have nothing downloaded
DescriptionThe green bars, which show how much of the file has been downloaded show as if complete file is downloaded, even though no parts of file have actually been transfered.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon bars.png [^] (3,367 bytes) 2004-04-11 18:53

- Relationships

-  Notes
(0000009)
Kry (manager)
2004-04-12 20:25

Noticed today. I'll review it when I'm back. I't exclusive to RC2?
(0000010)
ender (reporter)
2004-04-12 20:35

I don't remember seeing it in earlier versions.
(0000014)
Kry (manager)
2004-04-13 13:12

Can you activate the % and see what does it say?
(0000015)
ender (reporter)
2004-04-13 13:32

Percentage says either -0.0% or 0.0%, both for full and empty bars.
(0000047)
Xaignar (manager)
2004-04-20 23:03

Fixed.

- Issue History
Date Modified Username Field Change
2004-04-11 18:53 ender New Issue
2004-04-11 18:53 ender File Added: bars.png
2004-04-12 20:25 Kry Note Added: 0000009
2004-04-12 20:35 ender Note Added: 0000010
2004-04-13 13:12 Kry Note Added: 0000014
2004-04-13 13:32 ender Note Added: 0000015
2004-04-15 13:36 Kry Severity text => minor
2004-04-15 13:36 Kry Reproducibility have not tried => random
2004-04-15 13:36 Kry Status new => acknowledged
2004-04-20 23:03 Xaignar Status acknowledged => resolved
2004-04-20 23:03 Xaignar Resolution open => fixed
2004-04-20 23:03 Xaignar Assigned To => Xaignar
2004-04-20 23:03 Xaignar Note Added: 0000047


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker